Updated PHP 4.4.1 Packages for Debian 3.0/3.1
Posted on: 11/05/2005 01:13 AM

Guillaume Plessis has just released updated PHP 4.4.1 packages for Debian GNU/Linux. The updated packages fixes two bugs that are present in the current PHP 4.4.1 release.

Change log:

php4 (4:4.4.1-0.dotdeb.2) stable; urgency=low

* Fixes http://bugs.php.net/bug.php?id=35067
* Fixes http://bugs.php.net/bug.php?id=35071

Here the apt sources:

Debian 3.1
deb http://packages.dotdeb.org stable all
deb-src http://packages.dotdeb.org stable all

Debian 3.0
deb http://packages.dotdeb.org oldstable all
deb-src http://packages.dotdeb.org oldstable all



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_php_441_packages_for_debian_3031.html)